Subject: [dhcwg] Small mistake in RFC 3315?

From: Mateusz Ożga <[email-masked]>
Date: Sat, 25 Aug 2012 00:49:39 +0200

Hello,

I recently read RFC 3315 and I found a mistake in one place (in my opinion).

Section 22.5:

"Note that an IA has no explicit "lifetime" or "lease length" of its own.
When the valid lifetimes of all of the addresses in an IA_TA have expired,
the IA can be considered as having expired."

Should be:

"Note that an IA_TA has no explicit "lifetime" or "lease length" of its own.
When the valid lifetimes of all of the addresses in an IA_TA have expired,
the IA_TA can be considered as having expired."

This is mistake made by writing/forming RFC document?
Should I report errata for this?

Regards,
Mateusz